body {
  background-image: url("https://kingofteeth.neocities.org/bgimages/earthboundbg6-290-88.gif");
}
.container2 {
  display: flex;
  justify-content: center;
}
.mainframe {
  width: 700px;
  height: 700px;
}
a:link {
  color: darkcyan;
  background: linear-gradient(90deg, red, orange, yellow, green, blue, purple);
  background-clip: text;
  -webkit-background-clip: text;
  text-decoration: none;
}
a:hover {
  color: transparent;
  transition: 500ms ease;
  text-decoration: none;
}
a:visited {
  color: darkcyan;
  background-color: transparent;
  text-decoration: none;
}
.container2 {
  display: flex;
  justify-content: center;
}
.background-image {
width: 1200px;
  height: 900px;
background: url(https://kingofteeth.neocities.org/other%20images/open%20notebook.png) 50% 50%;
}
.clearfix::after {
  content: "";
  clear: both;
  display: flex;
}
  .arrowleft {
   float: left;
   padding: 20px;
  }
  .arrowright {
   float: right;
   padding: 20px;
  }
.center {
  align-items: center;
  text-align: center;
  margin-left: auto;
  margin-right: auto;
}
.footer2 {
  background-color: black;
  border-style: solid;
  border-width: 3px;
  border-color: darkturquoise;
  padding: 20px;
  width: 300px;
  height: auto;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}